﻿ul{list-style:none outside none;}
li,ul{margin:0;padding:0;}
body{ font-family:"微软雅黑"; font:12px/1.0;}
.body-main{width:1000px;margin:0 auto;background:#fff;padding:10px;}
.clear{clear:both;}

.trend-game-title{background:#fffaf4;border-width: 1px 1px 1px 2px;border-style: solid;border-color: #FBDEA6 #FBDEA6 #FBDEA6 #FF6801; clear:both; width:997px; height:40px; font-size:16px; font-weight:bold; color:#FF6600; line-height:40px;margin-bottom: 10px;}
.trend-game-title a{text-decoration:none;}
.trend-game-item{margin-bottom:10px;width: 495px;border: 1px solid #e5e5e5;float: left}
.trend-game-item:hover{ background: url('../images/lotterytrend/xh.png'); }
.ico-fc-s{ float:left; width:250px; padding-left:30px; margin-left:10px;position: relative;}
.ico-fc-s i{background:url(../images/lotterytrend/icon2.png) 0px 0px no-repeat;display: inline-block;width: 30px;height: 27px;position: absolute;left: 0;top: 6px}
.ico-tc-s{float:left; width:250px; padding-left:30px; margin-left:10px;position: relative}
.ico-tc-s i{background:url(../images/lotterytrend/icon2.png) -33px 0px no-repeat; display: inline-block;width: 30px;height: 27px;position: absolute;left: 0;top: 6px}
.ico-gp-s{float:left; width:250px; padding-left:30px; margin-left:10px;position: relative}
.ico-gp-s i{background:url(../images/lotterytrend/icon2.png) -69px 0 no-repeat;display: inline-block;width: 30px;height: 27px;position: absolute;left: 0;top: 6px }
.shrink{background:url(../images/lotterytrend/icon2.png) no-repeat -123px 0; width:20px; height:25px; cursor:pointer; float:right; margin-right:10px; margin-top:10px; font-size:10px; display:inline-block; line-height:25px; text-align:center; color:White; }
.show_a{ background-position: -103px 0; }
.zs_box_l{float:left;width:100px;font-weight:bold;text-align:center;}
.zs_box_r{float: left; width: 394px;margin-top: 24px;}
.orange{ margin-right: 5px;}
/*
.orange{background:url(../images/lotterytrend/orangebg.png) no-repeat; width:1000px; height:121px;}
.bblue{background:url(../images/lotterytrend/bluebg.png) no-repeat; width:1000px; height:121px;}
*/
.trend-game-item .zs_box_r ul li{float: left;line-height: 26px;position: relative;width: 98px; text-align:left; font-size:13px; color:#666;}
.trend-game-item .zs_box_r ul li a{color: #666}
.trend-game-item .zs_box_r ul li a.more{color:#427CD0;}
.trend-game-item .zs_box_r ul li i{ position: absolute;background: url(../images/lotterytrend/icon2.png) no-repeat scroll -143px 0;width: 20px;height: 20px;right: 11px;top:-11px}
.gameName{ display:inline-block; width:100px; font-size:12px; color:#666; text-align:center; line-height:30px; margin-top:-1px;font-weight: normal}
.cailogo{background:url("../images/lotterytrend/title_logo.png") no-repeat;float:left;height:82px;width:100px;}
.cailogo.ssq{background-position:5px 2px;}
.cailogo.fc3d{background-position:5px -86px;}
.cailogo.qlc{background-position:5px -175px;}
.cailogo.k3{background-position:5px -262px;}
.cailogo.sdqyh2{background-position:5px -354px;}
.cailogo.hc1{background-position:5px -444px;}
.cailogo.hd15x5{background-position:5px -536px;}
.cailogo.df6j1{background-position:5px -630px;}
.cailogo.dlt{background-position:5px -721px;}
.cailogo.pl3{background-position:5px -813px;}
.cailogo.pl5{background-position:5px -905px;}
.cailogo.qxc{background-position:5px -997px;}
.cailogo.sd11x5,.cailogo.cq11x5{background-position:5px -1090px;}
.cailogo.gd11x5,.cailogo.ln11x5{background-position:5px -1184px;}
.cailogo.jx11x5{background-position:5px -1279px;}
.cailogo.cqssc{background-position:5px -1466px;}
.cailogo.jxssc{background-position:5px -1559px;}
.cailogo.gdklsf{background-position:5px -1654px;}
.cailogo.hnklsf{background-position:5px -1751px;}
.cailogo.cqklsf{background-position:5px -1751px;}


.more2 {
	float:right;
}
.more2 a, .more2 a:visited {
	font-size:12px;
	font-weight:normal;
	color:#06c;
}
.more2 a:hover {
	color:#c00;
}
dl, dt, dd, font {
	overflow:hidden;
}
.box {
	margin-top:10px;
	width:1002px;
}
.box_left, .box_right {
	float:left;
	width:657px;
	height:250px;
	background:#fff;
}
.box_right {
	float:right;
	width:319px;
	height:234px;
	padding:8px;
}
.box_right dt {
	height:35px;
	line-height:35px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	color:#999;
}
.box_right ul li {
	height:32px;
	line-height:32px;
	border-bottom:1px dotted #d3d3d3;
	text-align:left;
}
ul.ps {
	width:982px;
}
ul.ps li {
	float:left;
	height:26px;
	margin-right:30px;
}
.tred_top {
	margin-bottom:10px;
	background:#fff;
}
.tred_top dt {
	height:35px;
	line-height:35px;
	text-align:left;
	padding-right:10px;
	font-size:16px;
	font-weight:bold;
	border-bottom:2px solid orange;
	font-family:"微软雅黑";
}
.tred_top dd {
	padding:5px 10px;
	text-align:left;
	font-size:14px;
	width:100%;
}
.tred_top dd a.dqx,.tred_top dd a.dqx:visited{
	padding:0px 5px;
	color:#fff;
	background:orange;
}